using Sledgemapper.Shared.Entities;

namespace Sledgemapper.Api.Notifications
{
    public class NewNoteNotification : BaseNotification
    {
        public Note Note { get; private set; }

        public NewNoteNotification(Models.Session session, Note note, string userId) : base(session, userId)
        {
            Note = note;
        }
    }
}
