using Microsoft.EntityFrameworkCore;
using System;
using System.ComponentModel.DataAnnotations;

namespace Sledgemapper.Api.Models
{
    [Index(nameof(CampaignId), nameof(SessionName), IsUnique = true)]
    public class Session
    {
        [Key]
        public int SessionId { get; set; }

        [Required]
        public Guid CampaignId { get; set;  }

        [Required]
        public string SessionName { get; set; }

        [Required]
        public string OwnerUserId { get; set; }
    }
}
